Better ListView Class Reference |

# BetterListViewRequestEmbeddedControlEventHandler Delegate

Represents the method handling BetterListView.RequestEmbeddedControl event.

public delegate IBetterListViewEmbeddedControl BetterListViewRequestEmbeddedControlEventHandler(
object sender,
BetterListViewRequestEmbeddedControlEventArgs eventArgs
);

#### Parameters

sender
  Source of the event.
eventArgs
  Event data.

#### Return Value

Custom embedded editing control instance.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace